# V2Api.CreateCoreSnapshotResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**core** | **String** | The name of the core. | [optional] 
**indexDirPath** | **String** | The path to the directory containing the index files. | [optional] 
**generation** | **Number** | The generation value for the created snapshot. | [optional] 
**files** | **[String]** | The list of index filenames contained within the created snapshot. | [optional] 
**responseHeader** | [**ResponseHeader**](ResponseHeader.md) |  | [optional] 
**error** | [**ErrorInfo**](ErrorInfo.md) |  | [optional] 
**commitName** | **String** | The name of the created snapshot. | [optional] 


